Resultados 1 al 5 de 5






Socorroooooo.....jaja


Estás en el tema Socorroooooo.....jaja dentro del subforo Vu+ Duo2 en LonasDigital. Joer............estaba con la Black-hole 2.0.8 y todo perfecto.....................e actualizado a la 2.1.1 y ahora no me detecta mi tarjeta del pigi + gris al corriente de pago.........que rabia dios.......haber si me dais soluciones amigos..............las necesito. P.D: tengo la CCcam 2.0.9 instalada.............



Este tema tuvo 367 Visitas y 4 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de luismar

    luismar ha iniciado este hilo.
    luismar está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Jul-2010
    Nacionalidad
    Tenerife
    Temas
    4
    Mensajes
    11


    Joer............estaba con la Black-hole 2.0.8 y todo perfecto.....................e actualizado a la 2.1.1 y ahora no me detecta mi tarjeta del pigi + gris al corriente de pago.........que rabia dios.......haber si me dais soluciones amigos..............las necesito.

    P.D: tengo la CCcam 2.0.9 instalada..........





  2. QoinPro.com: Free Bitcoins every 24 hours


  3. #2
    Avatar de nocoment

    nocoment está desconectado
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    Jul-2010
    Nacionalidad
    Espana
    Ubicación
    En España
    Temas
    14
    Mensajes
    211


    Como lo as actualizado?



  4. #3
    Avatar de luismar

    luismar ha iniciado este hilo.
    luismar está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Jul-2010
    Nacionalidad
    Tenerife
    Temas
    4
    Mensajes
    11


    USB................en el frontal...............



  5. #4
    Avatar de luismar

    luismar ha iniciado este hilo.
    luismar está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Jul-2010
    Nacionalidad
    Tenerife
    Temas
    4
    Mensajes
    11


    Solucionado........mi Vu+Duo2 no quiere las nuevas black-hole.....jajajajaja.............le e metido la 2.0.9 y perfecto.....gracias amigos



  6. #5
    Avatar de guadito

    guadito está desconectado
    Título:  Usuario PREMIUM Rango:  Usuario PREMIUM
    Fecha de ingreso
    Aug-2012
    Nacionalidad
    Espana
    Temas
    110
    Mensajes
    1,971


    Cita Iniciado por luismar Ver mensaje
    Solucionado........mi Vu+Duo2 no quiere las nuevas black-hole.....jajajajaja.............le e metido la 2.0.9 y perfecto.....gracias amigos
    a mi la última también me dio fallos. la openLD o alguna más antigua de bh van bien.

    saludos
    AGRADECER NO CUESTA NADA
    Las consultas mejor en el foro no por privado, así todos aprendemos
    COLABORACION OPENLD/FORO --> https://www.paypal.me/Javilonas



Subir